<ion-content>
  <div class="logoContainer">
      <img src="../../assets/images/logo.png">
  </div>
  <ion-slides pager="true" [options]="slideOpts" autoplay="true"  (ionSlideDidChange)="slideChanged()">
    <ion-slide>
      <div class="bannerContainer">
          <img src="../../assets/images/banner1.png">
          <h1 style="color: #20c492;">Never lose your WARRANTIES</h1>
          <p>All warranti’s at one place</p>
      </div>      
    </ion-slide>
    <ion-slide>
        <div class="bannerContainer">
            <img src="../../assets/images/banner2.png">
            <h1 style="color: #ecb613;">PHYSICAL DAMAGE? NO WORRIES</h1>
            <p>Insure your product now</p>
        </div>    
    </ion-slide>
    <ion-slide>
        <div class="bannerContainer">
            <img src="../../assets/images/banner3.png">
            <h1 style="color: #12bbad;">KEEP TRACK OF YOUR LOYALTY POINTS</h1>
            <p>All under one roof</p>
        </div>    
    </ion-slide>
  </ion-slides>
  <ion-button color="light" *ngIf="!lastSlide" expand="full" class="sliderBottomButton" (click)='goToNextSlide()'>Next</ion-button>
  <ion-button *ngIf="lastSlide" expand="full" class="sliderBottomButton"  [routerDirection]="'root'"  routerLink="/login">Lets Start</ion-button>
</ion-content>
